/*
	PRODUCTO :
	EMOL FOTOS RESPONSIVE			|	EMOL.COM

	EDUARDO VALDEBENITO GANDOLFO	|	2016
*/

* {
	border:0;
}

*:focus {
    outline: 0;
}

body {
	background: #000;
}
img {
	vertical-align: top;
}
#menu_corp_cont ul {
	background: #4d3f3e;
}

#menu_corp_cont li.emol a , #menu_corp_cont li.emol_white a , #menu_corp_cont li.emol_blue a, #menu_corp_cont li.emol_gris a {
	color: #fff;
}

#menu_emol_2015 nav ul li {
  background: #293B4D;
  border-top: 2px solid #BECBD3;
  border-bottom: 1px solid #293B4D;
}

#menu_emol_2015 nav ul li.nav_mult {
  background: #293B4D;
  border-top: 2px solid #BECBD3;
  border-bottom: 1px solid #293B4D;
}

#menu_emol_2015 nav ul li:nth-child(9) img {
    padding: 3px 0 4px 2px;
}

#menu_emol_2015 nav ul li a {
  color: #fff;
}

#menu_emol_2015 .nav_activo {
  background: #293B4D;
  border-top: 2px solid #BECBD3;
  border-bottom: 1px solid #293B4D;
}

#menu_emol_2015 nav ul li.nav_mult.nav_activo {
  background: #2F5D8D;
  border-top: 2px solid #85AFDB;
  border-bottom: 1px solid #2F5D8D;
}

#menu_emol_2015 .nav_activo a {
  color: #fff;
}

#nav_sub, #nav_sub_port, #nav_sub_eco {
	background: #2F5D8D;
	border-bottom: 1px solid #666;
}

#nav_sub a { 
	color: #fff;
	padding: 0 8px;
}

#nav_sub a:hover { 
	color: #fff;
}

#menu_emol_2015 .nav_mult_fotos img {
    vertical-align: middle;
    padding: 4px 0 3px;
}

.tit_emol_des_2015 {
	font-size: 25px;
	color: #fff;
	display:none;
}

#nav_sub ul {
    min-height: 14px;
}

.emol_fecha {
	color: #fff;
}

.texto_select {
	color:#fff;
}

.cont_input_bus_amarillas input  , #buscador_home_inputs input {
	background:#000;
	color:#8EA999;
	border-color:#666;
}

#bus_opcion {
  background-image: url(//static.emol.cl/emol50/img/bk_buscador_2015_emol_fotos.png);
}

/* EMOL FOTOS */

.contenedor_fotorama_emol {
	float:left;
	width:100%;
}

.cont_imagenes_emol_foto {
	float: left;
	width: 930px;
	margin-left: 10px;	
	color: #fff;
}

.cont_tit_img_galeria {
	float: left;
	width: 100%;
	text-transform: uppercase;
}

.bor_tit_img_gale {
	border-bottom: 2px solid #666;
}

.bor_izq_tit_img_gale {
	border-left: 10px solid #333;
}

.bg_tab_destacado_gale {
	background: #666;
}

.bor_tit_img_gale_ult {
	border-bottom: 2px solid #6B87AF;
}

.bor_izq_tit_img_gale_ult {
	border-left: 10px solid #213E76;
}

.bg_tab_destacado_gale_ult {
	background: #6B87AF;
}

.galeria_destacadas_dia {
	float: left;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
}

.tabs_destacados {
	font-size: 12px;
	width: 22%;
	line-height: 20px;
	padding-left: 10px;
	position: relative;
	top: 2px;
}

.tabs_destacados_ult_gale {
	width: 23.5%;
}

.contenido_galerias_destacadas {
	float: left;
	width: 100%;
	padding-top: 10px;
}

.ult_galeria_publicadas {
	float: left;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
}

.div_destacados {
	float: left;
	/*width: 24.15%;*/
	width: 224px;
	margin: 0 10px 20px 0;
	position: relative;
}

.div_destacados:nth-child(4),.div_destacados:nth-child(8),.div_destacados:nth-child(12) {
	margin:0;
}

.div_caja_galerias {
  float: left;
  width: 100%;
  background-color: #000;
  border: 1px solid #666666;
  height: 129px;
}

.div_caja_galerias img {
	width: 100%;
	max-width: 224px;
	max-height: 129px;
}

.div_destacados h1 {
  float: left;
  padding: 0px;
  margin: 0px;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  padding-top: 4px;
  margin-top: 1px;
  font-family: Arial, Helvetica, sans-serif;
  height:28px;
}

.div_destacados h1 a {
  color: #FFFFFF;
  text-decoration: none;
}

.div_destacados h1 a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.contenido_ult_galerias {
	float: left;
	width: 100%;
	padding-top: 10px;
 -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  /*-webkit-column-gap: 3em;
  -moz-column-gap: 3em;
  column-gap: 3em; */
-webkit-column-rule-width: 1px;
   -moz-column-rule-width: 1px;
        column-rule-width: 1px;
-webkit-column-rule-style: dotted;
   -moz-column-rule-style: dotted;
        column-rule-style: dotted;
-webkit-column-rule-color: #666;
   -moz-column-rule-color: #666;
        column-rule-color: #666;
}

.contenido_ult_galerias ul {
	float: left;
	width:100%;
}

.contenido_ult_galerias li {
	list-style: none;
	width: 90%;
	/*margin: 0 10px 10px 13px;*/
	margin: 0px 10px 5px 13px;
	-moz-column-width: 277px;
}

.caja_prew-cat {
	float: left;
	width: 100%;
	border-bottom: 1px solid #333;
	/*padding: 5px 0 5px 5px;
	margin: 5px 0;*/
	padding: 10px 0px 10px 5px;
}

.caja_thumb_tematica {
  float: left;
  width: 50px;
}

.caja_thumb_tematica img {
	width: 100%;
}

.texto_thumb_tematica {
  float: left;
  width: 74%;
  padding-left: 10px;
  color: #666666;
}

.texto_thumb_tematica h2 {
  float: left;
  height:34px;
  margin: 0px;
  font-size: 11px;
  font-weight: normal;
  padding: 0px;
}

.texto_thumb_tematica h2 a {
  color: #FFFFFF;
  text-decoration: none;
}

.texto_thumb_tematica h2 a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.cont_destacado_icon_hd {
	position: absolute;
	top: 25%;
	left: 37.7%;
}


.social-foto{
	float: right;
	padding-bottom:5px;
}

.social-foto div{
	color:#FFF;
}

.social-foto a{
	color:#FFF;
}

.social-foto a:hover{
	color:#FFF;
}
.social-tools-emol-fb {
	cursor: pointer;
	margin-left:30px;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding-left: 6px;
	text-align: left;
	width: 60px;
	background-color: #333;
	font-family: 'Emol_Icons', sans-serif;
	border-style: solid;
	border-left-color: #46609f;
	border-left-width: 5px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right: 0px;
}

.social-tools-emol-fb:hover {
	background-color: #46609f;
}

.social-tools-emol-fb a{
  color: white;
  width: 54px;
  height: 30px;
  float: right;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
}
.social-tools-emol-fb :hover{
  color: white;
  width: 54px;
  height: 30px;
  float: right;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
}
.social-tools-emol-g1 {
	cursor: pointer;
	margin-left:30px;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding-left: 6px;
	text-align: left;
	width: 60px;
	background-color: #333;
	font-family: 'Emol_Icons', sans-serif;
	border-style: solid;
	border-left-color: #e90606;
	border-left-width: 5px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right: 0px;
}

.social-tools-emol-g1:hover {
	background-color: #e90606;
}

.social-tools-emol-g1 a{
  color: white;
  width: 54px;
  height: 30px;
  float: right;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
}
.social-tools-emol-g1 :hover{
  color: white;
  width: 54px;
  height: 30px;
  float: right;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
}
.social-tools-emol-ad {
	cursor: pointer;
	margin-left: 30px;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding-left: 6px;
	text-align: left;
	width: 60px;
	background-color: #333;
	font-family: 'Emol_Icons', sans-serif;
	border-style: solid;
	border-left-color: #FFF;
	border-left-width: 5px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right: 0px;
}
.social-tools-emol-ad a{
	color: white;
	width: 54px;
	height: 30px;
	float: right;
	font-size: 22px;
	line-height: 28px;
	text-decoration: none;
}
.social-tools-emol-ad a:hover{
	color: white;
	width: 54px;
	height: 30px;
	float: right;
	font-size: 22px;
	line-height: 28px;
	text-decoration: none;
	color: #333;
} 

.social-tools-emol-ad:hover {
	background-color: #FFF;
	color: #333;
}
.social-tools-emol-pi {
	cursor: pointer;
	margin-left: 30px;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding-left: 6px;
	text-align: left;
	width: 60px;
	background-color: #333;
	font-family: 'Emol_Icons', sans-serif;
	border-style: solid;
	border-left-color: #CC0033;
	border-left-width: 5px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right: 0px;
}

.social-tools-emol-pi:hover {
	background-color: #CC0033;
}

.social-tools-emol-pi a{
  color: white;
  width: 54px;
  height: 30px;
  float: right;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
}
.social-tools-emol-pi a:hover{
	color: white;
	width: 54px;
	height: 30px;
	float: right;
	font-size: 22px;
	line-height: 30px;
	text-decoration: none;
}
.social-tools-emol-twitter {
	cursor: pointer;
	margin-left:0px;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding-left: 6px;
	text-align: left;
	width: 60px;
	background-color: #333;
	font-family: 'Emol_Icons', sans-serif;
	border-style: solid;
	border-left-color: #5cacf2;
	border-left-width: 5px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right: 0px;
}

.social-tools-emol-twitter:hover {
	background-color: #5cacf2;
}

.social-tools-emol-twitter a{
  color: white;
  width: 54px;
  height: 30px;
  float: right;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
}
.social-tools-emol-twitter a:hover{
  color: white;
  width: 54px;
  height: 30px;
  float: right;
  font-size: 22px;
  line-height: 30px;
  text-decoration: none;
}
.social-tools-emol-comment {
	cursor: pointer;
	margin-left:30px;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding-left: 6px;
	text-align: left;
	width: 62px;
	background-color: #333;
	font-family: 'Emol_Icons', sans-serif;
	border-style: solid;
	border-left-color: #66CC00;
	border-left-width: 5px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right: 0px;
}
.social-tools-emol-comment:hover {
	background-color: #66CC00;
}
.social-tools-emol-comment a{
  color: white;
  width: 62px;
  height: 30px;
  float: right;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
}
.social-tools-emol-comment a:hover{
  color: white;
  width: 62px;
  height: 30px;
  float: right;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
}

.fa-comments::before { 
	line-height: 28px;
	font-size: 22px;
	letter-spacing: 7px;
}
				
.social-tools-emol-g1-img {
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	height: 18px;
	margin: 0px;
	width: auto;
	padding-bottom: 0px;
	padding-left: 0px;
}
.social-tools-emol-g1-cont {
	float: left;
	padding-right: 3px;
	width: 60px;
	height: 20px;
}


/* FOOTER */

#contenedorFooterEmol {
  background-color: transparent;
  border-top: 1px solid #373737;
}

.contenedorList-3-FooterEmol , .contenedorList-2-FooterEmol {
	/*border-left: 1px solid #373737;*/
	border: transparent;
}

.ListFooterEmol ul li a {
	color: #999;
}

.ListFooterEmol ul li a:hover {
  text-decoration: underline;
  color: #999;
}

#FooterTerminos a {
	color: #999;	
}

#FooterTerminos a:hover{
	color: #999;	
}

#FooterTerminos {
	border-top:1px solid #373737;
	color:#999;
	border-bottom: 0;
}

.logoEmolFotos {
	width: 450px !important;
    height: 92px !important;
    margin-left: -90px !important;
}

#contenedor_buscador .cont_tab_2015 .cont_tab_2015_tit {
  	width: 98.6%;
	padding-left: 10px;
}

.cont_int_sec_pad_side {
	padding: 0 10px;
}

#contenedor_buscador .CjaMasVistoCanal {
	margin-bottom: 10px;
}

/* CAJAS NOTICIAS MAS VISTAS */

.ContenedorMasVistoCanal{
float: left;
width:100%;
height:auto;
margin-top:10px;
margin-bottom:4px;
overflow:hidden;
}
.CjaMasVistoCanal{
	float:left;
	width:161px;
	height:auto;
	background-color:#000;
	margin-right: 10px;
}

.CjaMasVistoCanal:nth-child(8){
	margin-right:0;
}

.CjaMasVistoCanal:nth-child(9), .CjaMasVistoCanal:nth-child(10){
	display: none;
}

.contmasvisto_img  {
  height: 107px;
  overflow: hidden;
}

.CjaMasVistoCanal img {
	width: 100%;
}
.textoCajaMasCanal{
margin-left:4px;
padding-right:5px;
padding-top:0px;
height:50px;
overflow:hidden;
margin-top:4px;
line-height:16px;
float: left;
}
.textoCajaMasCanal a{
font-family:Arial;
font-size:12px;
color:#FFF;
text-decoration:none;
}
.textoCajaMasCanal a:hover{
color:#FFF;
text-decoration:none;
}

.vid_img {
    float: left;
    width: 16px;
    margin-right: 5px;
    background-color: #DDD;
    padding-bottom: 3px;
    padding-top: 1px;
    padding-left: 2px;
    padding-right: 2px;
    border-radius: 4px;
}

.cont_tab_2015_tit{
	color:#FFF;
	
}

label{
	color:#FFF;
}

.que {
    color: #85AFDB;
    font-weight: bold;
}



.barra_busqueda{
    background: #000;
    color: #8EA999;
    border-color: #666;
}

.boton_busqueda_fotos{
  height: 35px;
  padding: 0;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  float: left;
  margin: 0;
}



#paginacion ul li a {
    text-decoration: none;
    color: #f5f5f5;
    width: 100%;
    float: left;
    line-height: 30px;
}
.filtros_popup a:link, a:visited {
    text-decoration: none;
    color: #f5f5f5;
    width: 100%;
    float: left;
    border-bottom: 1px solid #ccc;
    line-height: 22px;
}

.cerrar_popup a:link, a:visited {
    padding: 2px 5px;
    font-size: 10px;
    color: #f5f5f5;
    text-decoration: none;
    float: left;
}

.pagina_actual {
    font-weight: bold;
}
.pagina_actual {
    color: #000 !important;
    background: #f5f5f5;
}

#paginacion ul li:hover {
	background: #333;
}

.cont_tab_2015 {
    float: left;
    width: 100%;
    border: 0px solid #000;
    margin-bottom: 20px;
}

#paginacion {
    float: left;
}

.flecha_izq {
    float: left;
    margin-top: 0px;
    margin-right: 7px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
}

.flecha_izq input{   
    height: 30px;
}
	
.flecha_der {
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    padding-top: 0px;
}

.flecha_der input{   
    height: 30px;
}

.cont_tab_2015 a {
    text-decoration: none;
    color: #aaa;
}

.cont_tab_2015 a:hover {
    text-decoration: underline;
    color: #ccc;
}

#cont_buscador{ display:none; }

.img_emol_des_2015 {
	width: 100%;
}

.img_emol_des_2015 img {
	width: auto;
}

#cuFotos_cuHeader_linklogo , #cuDetalle_cuHeader_logoEmol {
	float: left;
}

.logo_foto_2016 {
	float: left;
}

.logo_foto_2016 .logoEmolFotos {
	float: left;
	width: auto !important;
	height: auto !important;
	margin: 0 !important;
}


@media only screen and (max-width: 1260px) and (min-width: 1025px) {
	#header_central_despliegue .tit_emol_des_2015 {
		top: 61%;
		font-size: 21px;
	}

	.cont_imagenes_emol_foto {
		width: 97%;
	}

	.tabs_destacados {
		width: 29%;
	}

	.div_destacados {
  		width: 23.9%;
	}

	.div_caja_galerias img {
		width: 100%;
		max-width: 178px;
		height: 104px;
	}

	.texto_thumb_tematica {
  		width: 68%;
	}

	.cont_footer_2015 {
	  width: 96.9%;
	}

	#contenedorFooterEmol {
	  width: 100%;
	}

	.cont_destacado_icon_hd {
		zoom: 0.75;
		-moz-transform:  scale( 0.75, 0.75);
		-moz-transform-origin: left center;
	}

	#menu_corp_cont li {
	    padding: 0px 0.28%;
	}

	@-moz-document url-prefix() {

		.caja_prew-cat {
			width: 97%;
		}

	}

	@-moz-document url-prefix() {

	.cont_destacado_icon_hd {
		top:20%;
	}

	}

	#header_central_despliegue {
	    width: 61%;
	}

	#nav_main {
	    width: 97%;
	    overflow: hidden;
	}

	#menu_emol_2015 nav ul li:last-child a {
    	width: 78px;
	}

	.div_caja_galerias {
	    height: 104px;
	}

}


@media (max-width: 1024px) {

	#header_central_despliegue .tit_emol_des_2015 {
	  top: 61%;
	  font-size: 21px;
	}

	.cont_imagenes_emol_foto {
		width: 97%;
	}

	.tabs_destacados {
		width: 29%;
	}

	.div_destacados {
  		width: 23.9%;
	}

	.div_caja_galerias img {
		width: 100%;
		max-width: 178px;
		height: 104px;
	}

	.texto_thumb_tematica {
  		width: 68%;
	}

	.cont_footer_2015 {
	  width: 96.9%;
	}

	#contenedorFooterEmol {
	  width: 100%;
	}

	.cont_destacado_icon_hd {
		zoom: 0.75;
		-moz-transform:  scale( 0.75, 0.75);
		-moz-transform-origin: left center;
	}

	#menu_corp_cont li {
	    padding: 0px 0.28%;
	}

	@-moz-document url-prefix() {

		.caja_prew-cat {
			width: 97%;
		}

	}

	@-moz-document url-prefix() {

	.cont_destacado_icon_hd {
		top:20%;
	}

	}

	#header_central_despliegue {
	    width: 61%;
	}

	.div_caja_galerias {
		height: 104px;
	}

	#nav_main {
	    width: 97%;
	    overflow: hidden;
	}

	#menu_emol_2015 nav ul li:last-child a {
    	width: 78px;
	}

	#scroll_1 {
	    display: none;
	}

}

@media (max-width: 1023px) and (min-width: 769px) 	{

	.div_caja_galerias {
		height: 104px;
	}

}

@media (max-width: 930px) {
	.div_destacados {
	  width: 23.9%;
	}
	
	.cont_destacado_icon_hd {
		zoom: 0.73;
		-moz-transform:  scale( 0.73, 0.73);
		-moz-transform-origin: left center;
	}

	.imagen_rel_galeria {
		float:left; 
		max-height: 126px; 
		overflow:hidden;
	}

	.div_caja_galerias img {
	  width: 100%;
	  max-width: 178px;
	  height: 104px;
	}

}

@media (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) { 

	.div_destacados {
  		width: 24.2%;
	}

	.cont_destacado_icon_hd {
		zoom: 1;
	}

	#menu_corp_cont li {
  		padding: 0 1.58%;
	}

	.div_caja_galerias {
		height: 140px;
	}

	.div_caja_galerias img {
	  width: 100%;
	  max-width: 240px;
	  height: 140px;
	  max-height: 140px;
	}

}

@media (max-width: 930px) and (-webkit-min-device-pixel-ratio: 2) {
	.div_destacados {
	  width: 23.9%;
	}
	.cont_destacado_icon_hd {
		zoom: 0.73;
	}

	#menu_corp_cont li {
  		padding: 0 0.21%;
	}

	.div_caja_galerias img {
	  width: 100%;
	  max-width: 240px;
	  height: 104px;
	}
}

@media (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2) { 

	.div_destacados {
  		width: 23.9%;
	}

	.cont_destacado_icon_hd {
		zoom: 0.75;
	}

	.div_caja_galerias {
		height: 104px;
	}

	.div_caja_galerias img {
	  width: 100%;
	  max-width: 178px;
	  height: 104px;
	}

	.imagen_rel_galeria {
		float:left; 
		max-height: 148px; 
		overflow:hidden;
	}
	
	.texto_thumb_tematica h2 {
		height: 48px;
	}

}




